Binary.BINCOPY:
   xcopy /I /D /Q "target\$(WINCEDEBUG)\$(TARGETNAME).*" "$(_RELEASEDIR)\"
   xcopy /I /D /Q "lib\CSPIBUS.H" "$(_PROJECTSDKROOT)\INC\"
   xcopy /I /D /Q "lib\$(WINCEDEBUG)\SPISDK.*" "$(_PROJECTSDKROOT)\LIB\$(_CPUINDPATH)\"
